LibreOffice LibreOffice 4.2 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
XUrlContainer Member List

This is the complete list of members for XUrlContainer, including all inherited members.

acquire() | XInterface |
addUrl([in] string Url, [in] boolean MakePersistent) | XUrlContainer |
findUrl([in] string Url) | XUrlContainer |
getUrls([in] boolean OnlyPersistent) | XUrlContainer |
queryInterface([in] type aType) | XInterface |
release() | XInterface |
removeUrl([in] string Url) | XUrlContainer |